* { margin:0; padding:0;}
body { background:url(images/body-bg.gif) repeat; font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif; font-size:100%; line-height:1em; color:#6ed7fb;}

input, textarea { font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:29px;}
.form input {width:177px; padding:1px 0 1px 3px; background:#fff; border-top:1px solid #303030; border-left:1px solid #303030; border-bottom:1px solid #9f9f9f;  border-right:1px solid #9f9f9f; padding-left:3px; color:#000000; font-size:.92em; font-family:Verdana, Tahoma, Arial, helvetica, sans-serif;}
textarea { width:271px; height:72px; background:#fff; overflow:auto;  border-top:1px solid #303030; border-left:1px solid #303030; border-bottom:1px solid #9f9f9f;  border-right:1px solid #9f9f9f; padding:1px 0 0 3px; color:#000000; font-size:.92em; font-family:Tahoma, Arial, helvetica, sans-serif;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden;}
.site-nav li { display:inline;}
.site-nav li a { display:block; float:left; color:#fff; text-decoration:none; font-family: Verdana, Arial, Georgia, "Times New Roman", Times, serif; width:117px; text-align:center; background:url(images/nav-bg.gif) repeat-x;}
.site-nav li a em { display:block; font-style:normal; background:url(images/nav-left.gif) no-repeat left;}
.site-nav li a b { display:block; font-weight:normal; padding:10px 0 10px 0; background:url(images/nav-right.gif) no-repeat right;}
.site-nav li a:hover { color:#055085; background:url(images/nav-act-bg.gif) left top repeat-x;}
.site-nav li a:hover em { background:url(images/nav-act-left.gif) no-repeat left top;}
.site-nav li a:hover b { background:url(images/nav-act-right.gif) no-repeat right top;}
.site-nav li a.act { color:#055085; background:url(images/nav-act-bg.gif) repeat-x left top;}
.site-nav li a.act em { background:url(images/nav-act-left.gif) no-repeat left top;}
.site-nav li a.act b {padding:10px 0 10px 0; background:url(images/nav-act-right1.gif) no-repeat right;}
.site-nav li a.last b { display:block; font-weight:normal; padding:10px 0 10px 0; background:url(images/nav-right1.gif) no-repeat right;}
.site-nav li a.last:hover b { background:url(images/nav-act-right1.gif) no-repeat right top;}

.list { width:100%; overflow:hidden;}
.list ul { margin-top:-1px;}
.list li { background:url(images/marker-1.gif) no-repeat left center; padding:0 0 5px 21px; vertical-align:bottom;}
.list li a { border-top:1px solid #2086cb; display:block; color:#fdcd00; font-weight:bold; text-decoration:none; padding-top:5px;}
.list li a:hover { color:#6ed7fb;}

.list1 li {list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:1.5em; font-weight:bold; color:#FFFFFF;} 
.list1 li span { font-family: Verdana, Arial, Georgia, "Times New Roman", Times, serif; font-size:0.67em; color:#fff; font-weight:normal;}

.list2 { overflow:hidden; position:relative; margin-top:-1px;}
.list2 li { background:url(images/marker-2.gif) no-repeat left center; padding:0 0 5px 21px; vertical-align:bottom;}
.list2 li a { border-top:1px solid #2086cb; display:block; color:#2086cb; text-decoration:none; padding-top:5px;}
.list2 li a:hover { color:#6ed7fb; border-top:1px solid #2086cb;}


/*==================other====================*/
.p1 { margin-top:10px;}
.p2 {margin-top:20px;}
.p3 { margin-bottom:6px;}

.phone { float:right;}
.phone1 { float:right; margin-right:45px;}


/*==================txt, links, lines, titles====================*/
a {color:#fdcd00;}
a:hover{text-decoration:none;}

.txt1 { color:#dc0500;}
.txt2 { color:#2798e7;}
.txt3 { color:#fff;}
.txt4 { color:#6ed7fb;}
.txt5 { color:#000000;}

.link1 { display:block; float:left; background:url(images/link1-bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:2px 15px 2px 15px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.line-hor { border-bottom:1px solid #2086cb; padding-bottom:20px; margin-bottom:20px;}
#header .line-ver { background:url(images/line-1.gif) repeat-y 273px 0; width:100%;}
#content .line-ver { background:url(images/line-1.gif) repeat-y 254px 0; width:100%;}
#content .line-ver1 { background:url(images/line-2.gif) repeat-y 260px 0; width:100%;}
#content .line-ver2 { background:url(images/line-2.gif) repeat-y 544px 0; width:100%;}

.title img { margin-bottom:0px; position:relative;}
.title .icon-1 { padding:0 0 12px 12px;}
.title .icon-2 { background:url(images/number2.gif) no-repeat left top; padding:10px 0 12px 12px;}
.title .icon-3 { background:url(images/number3.gif) no-repeat left top; padding:10px 0 12px 12px;}
.title .icon-4 { background:url(images/number4.gif) no-repeat left top; padding:10px 0 12px 12px;}
.title .icon-5 { background:url(images/number5.gif) no-repeat left top; padding:10px 0 12px 12px;}
.title .icon-6 { background:url(images/number6.gif) no-repeat left top; padding:10px 0 12px 12px;}
.title .icon-7 { padding:10px 0 12px 12px;}
.title .icon-8 { padding:10px 0 12px 20px;}

.title1 { margin-bottom:20px;}

/*==================boxes====================*/
.box { background:#1a8fdd; width:100%; margin-top:-12px; position:relative;}
.box .border-top {background:url(images/border-top.gif) repeat-x top; width:100%;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(images/border-left.gif) repeat-y left;}
.box .border-right {background:url(images/border-right.gif) repeat-y right;}
.box .border-right2 {background:url(images/border-right2.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .right-top-corner2 {background:url(images/right-top-corner2.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom;}
.box .left-bot-corner2 {background:url(images/left-bot-corner2.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .right-bot-corner2 {background:url(images/right-bot-corner2.gif) no-repeat right bottom; }
.box .link { margin-top:3px; display:block; float:right;} 
.box .inner { padding:17px 38px 58px 44px;}

.box1 { background:#fff; width:100%; color:#000000; position:relative; line-height:1.33em;}
.box1 .border-top {background:url(images/border-top1.gif) repeat-x top; width:100%;}
.box1 .border-bot {background:url(images/border-bot1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border-left1.gif) repeat-y left;}
.box1 .border-right {background:url(images/border-right1.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .p1 { padding-bottom:22px; margin-top:0px;}
.box1 .link {
	padding-left:14px;
	position:absolute;
	bottom:22px;
	left:0px;
	width: 270px;
}
.box1 .inner { padding:14px 23px 20px 2px;}
.box1 .inner1 { padding:14px 36px 20px 2px;}
.box1 .inner2 { padding:14px 36px 20px 36px;}

.footer-box { background:url(images/footer-bg.gif) repeat-x;}
.footer-box .left { background:url(images/footer-left.gif) no-repeat left top;}
.footer-box .right { background:url(images/footer-right.gif) no-repeat right top;}
.footer-box .inner { text-align:right; padding:14px 22px 14px 0;}

/*header*/
#header .row-1 { padding:31px 0 19px 52px;}
#header .row-2 { padding:31px 0 0 74px;}
#header .row-2 .col-1 { width:307px;}
#header #rss {
	position:absolute;
	top:40px;
	left:449px;
	width: 238px;
}

/*content*/
#content { padding:0 14px 45px 14px; position:relative; line-height:1.58em;}
#content .indent { padding:0 30px 0 80px;}
#page6 #content { padding:0 14px 0 14px;}

/*footer*/
#footer { padding:0 52px 0 52px; color:#fff;}
#footer a { color:#fff; text-decoration:none;}
#footer a:hover { text-decoration:underline;}

/*==========================================*/
